WorkspaceName=rss
WorkspaceDescription=child of WS4
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Alt 02----0
Description=
Path=rss/Alt_02----.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1453228968811
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:Alt 02
Description=
Path=rss/Alt_02----0_Alt_02.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1453228967360
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:01 Standard
Description=Standard Project Network
Path=rss/Alt_02----0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1510159758607
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:Alt 02
Description=Regulation Plan Operations (TS Data Set)
Path=rss/Alt_02----0_Alt_02.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:Alt 02Obs
Description=Regulation Plan Operations (Observed TS Data Set)
Path=rss/Alt_02----0_Alt_02Obs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:Alt 02
Description=At-Site Operations
Path=rss/Alt_02----0_Alt_02.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1510159758730
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0
Description=ResSim Run for Alt 02----0
Path=rss/Alt_02----0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
